Announcement

Collapse

Information Needed

See more
See less

Upgrade from Events 1.0

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Calista
    replied
    Can I get an update on this? I don't see that the packages have been updated. We aren't in a major rush, just want an ETA on when I can let the client know this will be done. Login access for Click and Pledge support is enabled through 4/8. Let me know if you need any additional details.

    Thanks again,
    Calista

    Leave a comment:


  • CnP.Support
    replied
    Calista,

    We posted this to the HUB that if any of your clients need to be upgraded and you need help let us know. We will upgrade them and do post-install for them to help.

    I will keep you posted.

    Leave a comment:


  • Calista
    replied
    That would be fantastic! I didn't know you offered that option.

    I have enabled login access for 7 days. Please email me directly if you need additional client details.

    Thanks again,
    Calista

    Leave a comment:


  • CnP.Support
    replied
    No - don't uninstall anything.

    All is simply upgraded - upgrade API Class Library > PaaS > Event

    Simple.

    If you want we can upgrade your client and do the post-install for you. Simply grant us access and we will upgrade it for you.

    Leave a comment:


  • Calista
    replied
    OK, I will! Thanks for the heads up on that.

    I'd still like to know if I should attempt to uninstall the old version of Events (and if so what I should do about the VF page/Sites conflict) and if there is a specific upgrade order or any issues I should consider when upgrading all CnP packages.

    Calista

    Leave a comment:


  • CnP.Support
    replied
    Hi Calista,

    You may want to wait till Thursday when we will release a set of updates to all apps.

    It may make your life easier.

    Leave a comment:


  • Calista
    replied
    Also...
    this client also has old versions of the Class Library (1.100) and PaaS (7.3006). I'd like to upgrade both (along with Events). Any considerations I should be aware of or specific order things should be done in?

    Thanks again,
    Calista

    Leave a comment:


  • Calista
    started a topic Upgrade from Events 1.0

    Upgrade from Events 1.0

    Hello,
    I need to upgrade a client who's got an old Events 1.1006 package installed to the most recent Click and Pledge Events (2.3009).

    This client never actually used this package and don't have any data in the custom objects associated with this package that they want to keep.

    I don't want them confused by having an old version of the package still around that they never use, so I thought I would uninstall the old package, but when I try this, I run into the following issue: I'm unable to uninstall the old Events package b/c SF tells me that a Visualforce Page: EventRegistration_0 component in use by another component - a Sites listing (OrgName_Events). I've de-activated the Site listing, but I'm still not able to uninstall the package.

    What's best/recommended procedure here?

    Thanks,
    Calista
Working...
X